<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: unsteady_chi_table.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_adfbb0c9ab91f3f50a45bc9bbc7eb66d.html">createChemtable</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">unsteady_chi_table.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespaceunsteady__chi__table"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html">unsteady_chi_table</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:aee17558e9953bea014949de13351aa6a"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#aee17558e9953bea014949de13351aa6a">unsteady_chi_table::create_zmean</a></td></tr>
<tr class="separator:aee17558e9953bea014949de13351aa6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab732da03072fb5f13705788b387fda15"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#ab732da03072fb5f13705788b387fda15">unsteady_chi_table::create_zvar</a></td></tr>
<tr class="separator:ab732da03072fb5f13705788b387fda15"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae5497fe3e1ab11e5699a91cd9215d867"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#ae5497fe3e1ab11e5699a91cd9215d867">unsteady_chi_table::create_beta_pdf</a> (length, zm, zv, Z)</td></tr>
<tr class="separator:ae5497fe3e1ab11e5699a91cd9215d867"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5af0f87c4aeae98b660ac5dc9353aa6a"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a5af0f87c4aeae98b660ac5dc9353aa6a">unsteady_chi_table_init</a></td></tr>
<tr class="separator:a5af0f87c4aeae98b660ac5dc9353aa6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3dbcdd16b2c977527783b995970414c0"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a3dbcdd16b2c977527783b995970414c0">unsteady_chi_table_convolute</a></td></tr>
<tr class="separator:a3dbcdd16b2c977527783b995970414c0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6888fdee04100091d0a0e142253a3cbf"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a6888fdee04100091d0a0e142253a3cbf">unsteady_chi_table_setup</a></td></tr>
<tr class="separator:a6888fdee04100091d0a0e142253a3cbf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ca546c7ae20e38b94018f84a7f81ab7"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a1ca546c7ae20e38b94018f84a7f81ab7">unsteady_chi_table_convert_names</a></td></tr>
<tr class="separator:a1ca546c7ae20e38b94018f84a7f81ab7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7846bf88dc5d7365f3a78533223a8898"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a7846bf88dc5d7365f3a78533223a8898">unsteady_chi_table_write</a></td></tr>
<tr class="separator:a7846bf88dc5d7365f3a78533223a8898"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8a86e71daf0954042d349586b7c07349"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a8a86e71daf0954042d349586b7c07349">unsteady_chi_table_postprocess</a></td></tr>
<tr class="separator:a8a86e71daf0954042d349586b7c07349"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a318da416966727a84188ec1723292be8"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a318da416966727a84188ec1723292be8">unsteady_chi_table_ensight_output</a></td></tr>
<tr class="separator:a318da416966727a84188ec1723292be8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade208aef74e2c3ac1d4ccf7a343f58b5"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#ade208aef74e2c3ac1d4ccf7a343f58b5">dump_unsteady_geometry_ensight</a></td></tr>
<tr class="separator:ade208aef74e2c3ac1d4ccf7a343f58b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a96ced65d138e38596d557ac0cc7da63c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__chi__table_8f90.html#a96ced65d138e38596d557ac0cc7da63c">dump_unsteady_chi_table_scalar</a> (scalar, name, table_indx)</td></tr>
<tr class="separator:a96ced65d138e38596d557ac0cc7da63c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:afad487db68fb5175c3aa4111a76bda6d"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#afad487db68fb5175c3aa4111a76bda6d">unsteady_chi_table::nzvar</a></td></tr>
<tr class="separator:afad487db68fb5175c3aa4111a76bda6d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa8a721f975e0df5497b9b65b3544172"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a></td></tr>
<tr class="separator:afa8a721f975e0df5497b9b65b3544172"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9292bb4744258a32b1935ecc980daab8"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a></td></tr>
<tr class="separator:a9292bb4744258a32b1935ecc980daab8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d0e67110eabeb5d56719d272a0c1b79"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#a7d0e67110eabeb5d56719d272a0c1b79">unsteady_chi_table::zvar</a></td></tr>
<tr class="separator:a7d0e67110eabeb5d56719d272a0c1b79"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa3e2ff84c4fb6b6b974560624305188"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#afa3e2ff84c4fb6b6b974560624305188">unsteady_chi_table::zmean</a></td></tr>
<tr class="separator:afa3e2ff84c4fb6b6b974560624305188"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a511c00ce39f6c380f2a052b2afe46f67"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#a511c00ce39f6c380f2a052b2afe46f67">unsteady_chi_table::progmean</a></td></tr>
<tr class="separator:a511c00ce39f6c380f2a052b2afe46f67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aafc910f7b89a5eaeab5817b5f79e6467"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#aafc910f7b89a5eaeab5817b5f79e6467">unsteady_chi_table::chimean</a></td></tr>
<tr class="separator:aafc910f7b89a5eaeab5817b5f79e6467"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad2b01c94c462d93d4c1fbe0aa3951248"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#ad2b01c94c462d93d4c1fbe0aa3951248">unsteady_chi_table::pdf</a></td></tr>
<tr class="separator:ad2b01c94c462d93d4c1fbe0aa3951248"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00c616c7643adb52c93ee5c48bb1fe09"><td class="memItemLeft" align="right" valign="top">character(len=str_long), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#a00c616c7643adb52c93ee5c48bb1fe09">unsteady_chi_table::files</a></td></tr>
<tr class="separator:a00c616c7643adb52c93ee5c48bb1fe09"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add9b17ffc0b8fdc90d31f36772208e32"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#add9b17ffc0b8fdc90d31f36772208e32">unsteady_chi_table::nvar_out</a></td></tr>
<tr class="separator:add9b17ffc0b8fdc90d31f36772208e32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a3ad39143ccb38094b6c0ea09992c7e"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#a4a3ad39143ccb38094b6c0ea09992c7e">unsteady_chi_table::output_name</a></td></tr>
<tr class="separator:a4a3ad39143ccb38094b6c0ea09992c7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac1fda10c5bba9f215a0fcacfedc32a7e"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#ac1fda10c5bba9f215a0fcacfedc32a7e">unsteady_chi_table::output_data</a></td></tr>
<tr class="separator:ac1fda10c5bba9f215a0fcacfedc32a7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac3fe9a84a07bc87b33bd53d8d27ad28c"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#ac3fe9a84a07bc87b33bd53d8d27ad28c">unsteady_chi_table::mask</a></td></tr>
<tr class="separator:ac3fe9a84a07bc87b33bd53d8d27ad28c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae941fe9aa702b799b0585b15c30bf468"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__chi__table.html#ae941fe9aa702b799b0585b15c30bf468">unsteady_chi_table::postconv</a></td></tr>
<tr class="separator:ae941fe9aa702b799b0585b15c30bf468"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a96ced65d138e38596d557ac0cc7da63c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a96ced65d138e38596d557ac0cc7da63c">&#9670;&nbsp;</a></span>dump_unsteady_chi_table_scalar()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine dump_unsteady_chi_table_scalar </td>
          <td>(</td>
          <td class="paramtype">real(sp), dimension(1:nzmean,1:nprog,1:nchi), intent(in)&#160;</td>
          <td class="paramname"><em>scalar</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character(len=str_short)&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(in)&#160;</td>
          <td class="paramname"><em>table_indx</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a>, and <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a96ced65d138e38596d557ac0cc7da63c_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a96ced65d138e38596d557ac0cc7da63c_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a96ced65d138e38596d557ac0cc7da63c_icgraph" id="unsteady__chi__table_8f90_a96ced65d138e38596d557ac0cc7da63c_icgraph">
<area shape="rect" id="node2" href="unsteady__chi__table_8f90.html#a318da416966727a84188ec1723292be8" title="unsteady_chi_table\l_ensight_output" alt="" coords="227,5,361,47"/>
<area shape="rect" id="node3" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="409,13,508,39"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="556,13,675,39"/>
</map>
</div>

</div>
</div>
<a id="ade208aef74e2c3ac1d4ccf7a343f58b5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ade208aef74e2c3ac1d4ccf7a343f58b5">&#9670;&nbsp;</a></span>dump_unsteady_geometry_ensight()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine dump_unsteady_geometry_ensight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a>, and <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>.</p>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_ade208aef74e2c3ac1d4ccf7a343f58b5_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_ade208aef74e2c3ac1d4ccf7a343f58b5_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_ade208aef74e2c3ac1d4ccf7a343f58b5_icgraph" id="unsteady__chi__table_8f90_ade208aef74e2c3ac1d4ccf7a343f58b5_icgraph">
<area shape="rect" id="node2" href="unsteady__chi__table_8f90.html#a318da416966727a84188ec1723292be8" title="unsteady_chi_table\l_ensight_output" alt="" coords="228,5,363,47"/>
<area shape="rect" id="node3" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="411,13,509,39"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="557,13,676,39"/>
</map>
</div>

</div>
</div>
<a id="a1ca546c7ae20e38b94018f84a7f81ab7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ca546c7ae20e38b94018f84a7f81ab7">&#9670;&nbsp;</a></span>unsteady_chi_table_convert_names()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_chi_table_convert_names </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__chi__table.html#add9b17ffc0b8fdc90d31f36772208e32">unsteady_chi_table::nvar_out</a>, <a class="el" href="namespaceunsteady__chi__table.html#a4a3ad39143ccb38094b6c0ea09992c7e">unsteady_chi_table::output_name</a>, and <a class="el" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f">parser::parser_getsize()</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_cgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_cgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_cgraph" id="unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f" title="parser::parser_getsize" alt="" coords="188,264,339,291"/>
<area shape="rect" id="node3" href="namespaceparser.html#a78c63fa231dbf4d7adae5c4ba724d6ee" title="parser::get_param" alt="" coords="387,180,513,207"/>
<area shape="rect" id="node10" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="402,289,498,316"/>
<area shape="rect" id="node4" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="584,5,728,32"/>
<area shape="rect" id="node5" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="579,56,733,83"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="585,107,727,149"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="573,173,739,214"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="561,239,751,265"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="574,289,738,316"/>
<area shape="rect" id="node11" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="591,341,721,382"/>
</map>
</div>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_icgraph" id="unsteady__chi__table_8f90_a1ca546c7ae20e38b94018f84a7f81ab7_icgraph">
<area shape="rect" id="node2" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="188,13,287,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="335,13,453,39"/>
</map>
</div>

</div>
</div>
<a id="a3dbcdd16b2c977527783b995970414c0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3dbcdd16b2c977527783b995970414c0">&#9670;&nbsp;</a></span>unsteady_chi_table_convolute()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_chi_table_convolute </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__chi__table.html#ae5497fe3e1ab11e5699a91cd9215d867">unsteady_chi_table::create_beta_pdf()</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>, <a class="el" href="namespaceunsteady__chi__table.html#afad487db68fb5175c3aa4111a76bda6d">unsteady_chi_table::nzvar</a>, <a class="el" href="namespaceunsteady__chi__table.html#ad2b01c94c462d93d4c1fbe0aa3951248">unsteady_chi_table::pdf</a>, <a class="el" href="namespaceunsteady__chi__table.html#ae941fe9aa702b799b0585b15c30bf468">unsteady_chi_table::postconv</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa3e2ff84c4fb6b6b974560624305188">unsteady_chi_table::zmean</a>, and <a class="el" href="namespaceunsteady__chi__table.html#a7d0e67110eabeb5d56719d272a0c1b79">unsteady_chi_table::zvar</a>.</p>
<div id="dynsection-4" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-4-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-4-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-4-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_cgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_cgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_cgraph" id="unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_cgraph">
<area shape="rect" id="node2" href="namespaceunsteady__chi__table.html#ae5497fe3e1ab11e5699a91cd9215d867" title="unsteady_chi_table\l::create_beta_pdf" alt="" coords="188,5,323,47"/>
<area shape="rect" id="node3" href="namespacemath.html#acf6e8367428fc1d28e2fc60d42982959" title="math::gammaln" alt="" coords="371,13,483,39"/>
</map>
</div>
<div id="dynsection-5" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-5-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-5-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-5-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_icgraph" id="unsteady__chi__table_8f90_a3dbcdd16b2c977527783b995970414c0_icgraph">
<area shape="rect" id="node2" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="188,13,287,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="335,13,453,39"/>
</map>
</div>

</div>
</div>
<a id="a318da416966727a84188ec1723292be8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a318da416966727a84188ec1723292be8">&#9670;&nbsp;</a></span>unsteady_chi_table_ensight_output()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_chi_table_ensight_output </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="unsteady__chi__table_8f90.html#a96ced65d138e38596d557ac0cc7da63c">dump_unsteady_chi_table_scalar()</a>, <a class="el" href="unsteady__chi__table_8f90.html#ade208aef74e2c3ac1d4ccf7a343f58b5">dump_unsteady_geometry_ensight()</a>, <a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a>, <a class="el" href="namespaceunsteady__chi__table.html#add9b17ffc0b8fdc90d31f36772208e32">unsteady_chi_table::nvar_out</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>, and <a class="el" href="namespaceunsteady__chi__table.html#a4a3ad39143ccb38094b6c0ea09992c7e">unsteady_chi_table::output_name</a>.</p>
<div id="dynsection-6" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-6-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-6-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-6-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_cgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_cgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_cgraph" id="unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_cgraph">
<area shape="rect" id="node2" href="unsteady__chi__table_8f90.html#a96ced65d138e38596d557ac0cc7da63c" title="dump_unsteady_chi_table\l_scalar" alt="" coords="189,5,362,47"/>
<area shape="rect" id="node3" href="unsteady__chi__table_8f90.html#ade208aef74e2c3ac1d4ccf7a343f58b5" title="dump_unsteady_geometry\l_ensight" alt="" coords="188,71,363,112"/>
</map>
</div>
<div id="dynsection-7" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-7-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-7-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-7-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_icgraph" id="unsteady__chi__table_8f90_a318da416966727a84188ec1723292be8_icgraph">
<area shape="rect" id="node2" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="188,13,287,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="335,13,453,39"/>
</map>
</div>

</div>
</div>
<a id="a5af0f87c4aeae98b660ac5dc9353aa6a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5af0f87c4aeae98b660ac5dc9353aa6a">&#9670;&nbsp;</a></span>unsteady_chi_table_init()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_chi_table_init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__chi__table.html#aafc910f7b89a5eaeab5817b5f79e6467">unsteady_chi_table::chimean</a>, <a class="el" href="namespaceunsteady__chi__table.html#aee17558e9953bea014949de13351aa6a">unsteady_chi_table::create_zmean()</a>, <a class="el" href="namespaceunsteady__chi__table.html#ab732da03072fb5f13705788b387fda15">unsteady_chi_table::create_zvar()</a>, <a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>, <a class="el" href="namespaceunsteady__chi__table.html#afad487db68fb5175c3aa4111a76bda6d">unsteady_chi_table::nzvar</a>, <a class="el" href="namespaceunsteady__chi__table.html#ae941fe9aa702b799b0585b15c30bf468">unsteady_chi_table::postconv</a>, <a class="el" href="namespaceunsteady__chi__table.html#a511c00ce39f6c380f2a052b2afe46f67">unsteady_chi_table::progmean</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa3e2ff84c4fb6b6b974560624305188">unsteady_chi_table::zmean</a>, and <a class="el" href="namespaceunsteady__chi__table.html#a7d0e67110eabeb5d56719d272a0c1b79">unsteady_chi_table::zvar</a>.</p>
<div id="dynsection-8" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-8-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-8-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-8-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_cgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_cgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_cgraph" id="unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_cgraph">
<area shape="rect" id="node2" href="namespaceunsteady__chi__table.html#aee17558e9953bea014949de13351aa6a" title="unsteady_chi_table\l::create_zmean" alt="" coords="212,5,347,47"/>
<area shape="rect" id="node3" href="namespaceunsteady__chi__table.html#ab732da03072fb5f13705788b387fda15" title="unsteady_chi_table\l::create_zvar" alt="" coords="212,71,347,112"/>
</map>
</div>
<div id="dynsection-9" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-9-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-9-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-9-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_icgraph" id="unsteady__chi__table_8f90_a5af0f87c4aeae98b660ac5dc9353aa6a_icgraph">
<area shape="rect" id="node2" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="212,5,311,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="359,5,477,32"/>
</map>
</div>

</div>
</div>
<a id="a8a86e71daf0954042d349586b7c07349"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8a86e71daf0954042d349586b7c07349">&#9670;&nbsp;</a></span>unsteady_chi_table_postprocess()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_chi_table_postprocess </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacefileio.html#a1e9508f2783d9f86eb3314c6e55cfba4">fileio::iclose()</a>, <a class="el" href="namespacefileio.html#ac1edfca0b5b011e66e8efbc2c441ca58">fileio::iopen()</a>, <a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a>, <a class="el" href="namespaceunsteady__chi__table.html#add9b17ffc0b8fdc90d31f36772208e32">unsteady_chi_table::nvar_out</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>, <a class="el" href="namespaceunsteady__chi__table.html#ac1fda10c5bba9f215a0fcacfedc32a7e">unsteady_chi_table::output_data</a>, <a class="el" href="namespaceunsteady__chi__table.html#a511c00ce39f6c380f2a052b2afe46f67">unsteady_chi_table::progmean</a>, and <a class="el" href="namespaceunsteady__chi__table.html#afa3e2ff84c4fb6b6b974560624305188">unsteady_chi_table::zmean</a>.</p>
<div id="dynsection-10" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-10-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-10-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-10-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a8a86e71daf0954042d349586b7c07349_cgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a8a86e71daf0954042d349586b7c07349_cgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a8a86e71daf0954042d349586b7c07349_cgraph" id="unsteady__chi__table_8f90_a8a86e71daf0954042d349586b7c07349_cgraph">
<area shape="rect" id="node2" href="namespacefileio.html#a1e9508f2783d9f86eb3314c6e55cfba4" title="fileio::iclose" alt="" coords="188,5,279,32"/>
<area shape="rect" id="node3" href="namespacefileio.html#ac1edfca0b5b011e66e8efbc2c441ca58" title="fileio::iopen" alt="" coords="189,56,277,83"/>
</map>
</div>

</div>
</div>
<a id="a6888fdee04100091d0a0e142253a3cbf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6888fdee04100091d0a0e142253a3cbf">&#9670;&nbsp;</a></span>unsteady_chi_table_setup()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_chi_table_setup </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__chi__table.html#aafc910f7b89a5eaeab5817b5f79e6467">unsteady_chi_table::chimean</a>, <a class="el" href="namespaceunsteady__chi__table.html#ac3fe9a84a07bc87b33bd53d8d27ad28c">unsteady_chi_table::mask</a>, <a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a>, <a class="el" href="namespaceunsteady__chi__table.html#add9b17ffc0b8fdc90d31f36772208e32">unsteady_chi_table::nvar_out</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>, <a class="el" href="namespaceunsteady__chi__table.html#afad487db68fb5175c3aa4111a76bda6d">unsteady_chi_table::nzvar</a>, <a class="el" href="namespaceunsteady__chi__table.html#ac1fda10c5bba9f215a0fcacfedc32a7e">unsteady_chi_table::output_data</a>, <a class="el" href="namespaceunsteady__chi__table.html#ae941fe9aa702b799b0585b15c30bf468">unsteady_chi_table::postconv</a>, <a class="el" href="namespaceunsteady__chi__table.html#a511c00ce39f6c380f2a052b2afe46f67">unsteady_chi_table::progmean</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa3e2ff84c4fb6b6b974560624305188">unsteady_chi_table::zmean</a>, and <a class="el" href="namespaceunsteady__chi__table.html#a7d0e67110eabeb5d56719d272a0c1b79">unsteady_chi_table::zvar</a>.</p>
<div id="dynsection-11" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-11-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-11-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-11-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a6888fdee04100091d0a0e142253a3cbf_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a6888fdee04100091d0a0e142253a3cbf_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a6888fdee04100091d0a0e142253a3cbf_icgraph" id="unsteady__chi__table_8f90_a6888fdee04100091d0a0e142253a3cbf_icgraph">
<area shape="rect" id="node2" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="188,13,287,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="335,13,453,39"/>
</map>
</div>

</div>
</div>
<a id="a7846bf88dc5d7365f3a78533223a8898"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7846bf88dc5d7365f3a78533223a8898">&#9670;&nbsp;</a></span>unsteady_chi_table_write()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_chi_table_write </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__chi__table.html#aafc910f7b89a5eaeab5817b5f79e6467">unsteady_chi_table::chimean</a>, <a class="el" href="namespaceunsteady__chi__table.html#a9292bb4744258a32b1935ecc980daab8">unsteady_chi_table::nprog</a>, <a class="el" href="namespaceunsteady__chi__table.html#add9b17ffc0b8fdc90d31f36772208e32">unsteady_chi_table::nvar_out</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa8a721f975e0df5497b9b65b3544172">unsteady_chi_table::nzmean</a>, <a class="el" href="namespaceunsteady__chi__table.html#afad487db68fb5175c3aa4111a76bda6d">unsteady_chi_table::nzvar</a>, <a class="el" href="namespaceunsteady__chi__table.html#ac1fda10c5bba9f215a0fcacfedc32a7e">unsteady_chi_table::output_data</a>, <a class="el" href="namespaceunsteady__chi__table.html#a4a3ad39143ccb38094b6c0ea09992c7e">unsteady_chi_table::output_name</a>, <a class="el" href="namespaceunsteady__chi__table.html#a511c00ce39f6c380f2a052b2afe46f67">unsteady_chi_table::progmean</a>, <a class="el" href="namespacenga__io.html#ae4d0ac26c199cd840350eed026707893">nga_io::write_preamble_nga_io_binary()</a>, <a class="el" href="namespaceunsteady__chi__table.html#afa3e2ff84c4fb6b6b974560624305188">unsteady_chi_table::zmean</a>, and <a class="el" href="namespaceunsteady__chi__table.html#a7d0e67110eabeb5d56719d272a0c1b79">unsteady_chi_table::zvar</a>.</p>
<div id="dynsection-12" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-12-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-12-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-12-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_cgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_cgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_cgraph" id="unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_cgraph">
<area shape="rect" id="node2" href="namespacenga__io.html#ae4d0ac26c199cd840350eed026707893" title="nga_io::write_preamble\l_nga_io_binary" alt="" coords="188,5,344,47"/>
<area shape="rect" id="node3" href="namespacenga__io.html#a80567cb65b887edb8bd7e3907cde6210" title="nga_io::init_nga_io\l_types" alt="" coords="392,5,523,47"/>
</map>
</div>
<div id="dynsection-13" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-13-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-13-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-13-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_icgraph.png" border="0" usemap="#unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_icgraph" alt=""/></div>
<map name="unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_icgraph" id="unsteady__chi__table_8f90_a7846bf88dc5d7365f3a78533223a8898_icgraph">
<area shape="rect" id="node2" href="unsteady__chi_8f90.html#a2dff642d10c7d58544c3465b597378aa" title="unsteady_chi" alt="" coords="188,13,287,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="335,13,453,39"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
